<?php

function civiclens_styles() {
    wp_enqueue_style('civiclens-style', get_stylesheet_uri());
}

add_action('wp_enqueue_scripts', 'civiclens_styles');

register_nav_menus( array(
    'header'   => __( 'Display this menu in the header', 'Civiclens' ),
    'footer' => __( 'Display this menu in the footer', 'Civiclens' )
) );